runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

╭───────────────────── Traceback (most recent call last) ──────────────────────╮
│ /home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_errors. │
│ py:239 in hf_raise_for_status                                                │
│                                                                              │
│   236 │   </Tip>                                                             │
│   237 │   """                                                                │
│   238 │   try:                                                               │
│ ❱ 239 │   │   response.raise_for_status()                                    │
│   240 │   except HTTPError as e:                                             │
│   241 │   │   error_code = response.headers.get("X-Error-Code")              │
│   242                                                                        │
│                                                                              │
│ /home/user/.local/lib/python3.8/site-packages/requests/models.py:1021 in     │
│ raise_for_status                                                             │
│                                                                              │
│   1018 │   │   │   )                                                         │
│   1019 │   │                                                                 │
│   1020 │   │   if http_error_msg:                                            │
│ ❱ 1021 │   │   │   raise HTTPError(http_error_msg, response=self)            │
│   1022 │                                                                     │
│   1023 │   def close(self):                                                  │
│   1024 │   │   """Releases the connection back to the pool. Once this method │
╰──────────────────────────────────────────────────────────────────────────────╯
HTTPError: 401 Client Error: Unauthorized for url: 
https://huggingface.co/CompVis/stable-diffusion-v1-4/resolve/fp16/model_index.js
on

The above exception was the direct cause of the following exception:

╭───────────────────── Traceback (most recent call last) ──────────────────────╮
│ /home/user/.local/lib/python3.8/site-packages/diffusers/configuration_utils. │
│ py:228 in get_config_dict                                                    │
│                                                                              │
│   225 │   │   else:                                                          │
│   226 │   │   │   try:                                                       │
│   227 │   │   │   │   # Load from URL or cache if already cached             │
│ ❱ 228 │   │   │   │   config_file = hf_hub_download(                         │
│   229 │   │   │   │   │   pretrained_model_name_or_path,                     │
│   230 │   │   │   │   │   filename=cls.config_name,                          │
│   231 │   │   │   │   │   cache_dir=cache_dir,                               │
│                                                                              │
│ /home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_validat │
│ ors.py:124 in _inner_fn                                                      │
│                                                                              │
│   121 │   │   │   │   fn_name=fn.__name__, has_token=has_token, kwargs=kwarg │
│   122 │   │   │   )                                                          │
│   123 │   │                                                                  │
│ ❱ 124 │   │   return fn(*args, **kwargs)                                     │
│   125 │                                                                      │
│   126 │   return _inner_fn  # type: ignore                                   │
│   127                                                                        │
│                                                                              │
│ /home/user/.local/lib/python3.8/site-packages/huggingface_hub/file_download. │
│ py:1065 in hf_hub_download                                                   │
│                                                                              │
│   1062 │   if not local_files_only:                                          │
│   1063 │   │   try:                                                          │
│   1064 │   │   │   try:                                                      │
│ ❱ 1065 │   │   │   │   metadata = get_hf_file_metadata(                      │
│   1066 │   │   │   │   │   url=url,                                          │
│   1067 │   │   │   │   │   token=token,                                      │
│   1068 │   │   │   │   │   proxies=proxies,                                  │
│                                                                              │
│ /home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_validat │
│ ors.py:124 in _inner_fn                                                      │
│                                                                              │
│   121 │   │   │   │   fn_name=fn.__name__, has_token=has_token, kwargs=kwarg │
│   122 │   │   │   )                                                          │
│   123 │   │                                                                  │
│ ❱ 124 │   │   return fn(*args, **kwargs)                                     │
│   125 │                                                                      │
│   126 │   return _inner_fn  # type: ignore                                   │
│   127                                                                        │
│                                                                              │
│ /home/user/.local/lib/python3.8/site-packages/huggingface_hub/file_download. │
│ py:1374 in get_hf_file_metadata                                              │
│                                                                              │
│   1371 │   │   proxies=proxies,                                              │
│   1372 │   │   timeout=timeout,                                              │
│   1373 │   )                                                                 │
│ ❱ 1374 │   hf_raise_for_status(r)                                            │
│   1375 │                                                                     │
│   1376 │   # Return                                                          │
│   1377 │   return HfFileMetadata(                                            │
│                                                                              │
│ /home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_errors. │
│ py:268 in hf_raise_for_status                                                │
│                                                                              │
│   265 │   │   │   │   " `repo_type`."                                        │
│   266 │   │   │   │   + "\nIf the repo is private, make sure you are authent │
│   267 │   │   │   )                                                          │
│ ❱ 268 │   │   │   raise RepositoryNotFoundError(message, response) from e    │
│   269 │   │                                                                  │
│   270 │   │   elif response.status_code == 400:                              │
│   271 │   │   │   message = (                                                │
╰──────────────────────────────────────────────────────────────────────────────╯
RepositoryNotFoundError: 401 Client Error. (Request ID: JkOyh5Wq-cdWuCMsbQIlW)

Repository Not Found for url: 
https://huggingface.co/CompVis/stable-diffusion-v1-4/resolve/fp16/model_index.js
on.
Please make sure you specified the correct `repo_id` and `repo_type`.
If the repo is private, make sure you are authenticated.

During handling of the above exception, another exception occurred:

╭───────────────────── Traceback (most recent call last) ──────────────────────╮
│ /home/user/app/app.py:13 in <module>                                         │
│                                                                              │
│   10                                                                         │
│   11 model_id = "CompVis/stable-diffusion-v1-4"                              │
│   12 device = "cuda"                                                         │
│ ❱ 13 pipe = StableDiffusionPipeline.from_pretrained(model_id, torch_dtype=to │
│   14 pipe = pipe.to(device)                                                  │
│   15                                                                         │
│   16 # Pipe                                                                  │
│                                                                              │
│ /home/user/.local/lib/python3.8/site-packages/diffusers/pipeline_utils.py:43 │
│ 1 in from_pretrained                                                         │
│                                                                              │
│   428 │   │   # 1. Download the checkpoints and configs                      │
│   429 │   │   # use snapshot download here to get it working from from_pretr │
│   430 │   │   if not os.path.isdir(pretrained_model_name_or_path):           │
│ ❱ 431 │   │   │   config_dict = cls.get_config_dict(                         │
│   432 │   │   │   │   pretrained_model_name_or_path,                         │
│   433 │   │   │   │   cache_dir=cache_dir,                                   │
│   434 │   │   │   │   resume_download=resume_download,                       │
│                                                                              │
│ /home/user/.local/lib/python3.8/site-packages/diffusers/configuration_utils. │
│ py:243 in get_config_dict                                                    │
│                                                                              │
│   240 │   │   │   │   )                                                      │
│   241 │   │   │                                                              │
│   242 │   │   │   except RepositoryNotFoundError:                            │
│ ❱ 243 │   │   │   │   raise EnvironmentError(                                │
│   244 │   │   │   │   │   f"{pretrained_model_name_or_path} is not a local f │
│   245 │   │   │   │   │   " listed on 'https://huggingface.co/models'\nIf th │
│   246 │   │   │   │   │   " token having permission to this repo with `use_a │
╰──────────────────────────────────────────────────────────────────────────────╯
OSError: CompVis/stable-diffusion-v1-4 is not a local folder and is not a valid 
model identifier listed on 'https://huggingface.co/models'
If this is a private repository, make sure to pass a token having permission to 
this repo with `use_auth_token` or log in with `huggingface-cli login`.